

body { 
	margin: 7px 0px 0px 0px;
	padding: 0px;
	background: #fff;
	line-height: 1;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;	}
	
table {
	border-collapse: collapse;
	border-spacing: 0; 
	width: 900px;
	}


img {  
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: text-top;
	background: transparent;
	float: left;
	}


#logo {
	clear: both; 
	text-align: left; 
	margin: 0px 10px 0px 0px; 
	width: 900px; 
	}


/* TEXT */

SPAN.indent {
	font-family: arial,sans-serif; 
	font-size: 13px; 
	color: #000000; 
	margin: 0px 0px 0px 18px;  }


p  {
	font-family: arial,sans-serif; 
	font-size: 13px; 
	line-height: 1.2; 
	color: #333333;  }

   /* problems with below colour? use 666666 */

		
SPAN.title  {
	font-family: arial,sans-serif; 
	font-size: 22px; 
	line-height: 1; 
	color: #6B6B6B;
	font-weight: normal;
	text-align: left;
	letter-spacing: .05px;
	text-transform:lowercase  }	
	
SPAN.titleSM  {
	font-family: arial,sans-serif; 
	font-size: 16px; 
	line-height: 1; 
	color: #6B6B6B;
	font-weight: bold;
	text-align: left;
	letter-spacing: .05px;
	}

.titleSM-pad  {
	font-family: arial,sans-serif; 
	font-size: 16px; 
	line-height: 1.5em; 
	color: #6B6B6B;
	font-weight: bold;
	text-align: left;
	letter-spacing: .05px;
	}



/* ANCHORS */

a	             	 { color:#66CC00; text-decoration:none; font-weight: bold; outline: none;}
a:link              { color:#66CC00; text-decoration:none; font-weight: bold; }
a:visited           { color:#66CC00; text-decoration:none; font-weight: bold; }
a:hover             { color:#5A852E; text-decoration:underline; font-weight: bold; }
a:active            { color:#66CC00; text-decoration:none; font-weight: bold; }



/* HOVER GREEN 5A852E */
